/* RESPONSIVENESS */


	/* TABLET LAYOUT */
@media only screen and (min-width: 768px) and (max-width: 960px) {

  body {
  	margin: 0;
  	padding: 0px 0px 15px 0px;
  	border: 0;
  	font-family: 'Museo Sans', Helvetica, Arial, sans-serif;
  	font-size: 10pt;
  	line-height: 1.0em;
  	background: url('../images/background.jpg') top center repeat;
  	/*border: red solid thin;*/
  }

  #wrap {
  	width: 70%;
  	padding: 5px;
  	border: solid 3px #9a9a9a;
  	border-radius: 5px;
  	margin-top: 15px;
  	margin-right: auto;
  	margin-left: auto;
  	background-color: #dedede;
  	/*border: red solid thin;*/
  }

  h1, h2, h3, h4, h5, h6 {
  	font-family: 'Times New Roman', Times, serif;
  	font-size: 1.5em;
  	padding-bottom: 5px;
  	border-bottom: solid 1px #787878;
  }

  h1 {
  	font-size: 1.5em;
  	text-align: center;
  	border-bottom: 0;
  	font-family: Helvetica, Arial, sans-serif;
  }

  #col-1 {
  	border: 0;
    display: block;
    margin: 10px 10px 15px 10px;
  	width: 70%;
  	position: relative;
  	font-size: 0.8em;
  	padding: 15px 50px 10px 50px;
  	/*border: red solid thin;*/
  }

  #col-1 #overview {
  	width: 35%;
  	position: absolute;
  	left: 10px;
  	top: 3px;
    /*border: red solid thin;*/
  }

  #col-2 {
  	border: 0;
  	width: 80%;
    margin-right: 10%;
    padding: 0;
  	font-size: 0.9em;
  	/*border: red solid thin;*/
  }

  #col-2 h2 {
    text-align: center;
  }

  ul#courselist li {
  	padding-bottom: 15px;
    padding-left: 5px;
    /*border: red solid thin;*/
  }

  footer {
  	clear: both;
  	padding-top: 15px;
  	text-align: center;
    /*border: red solid thin;*/
  }

  /* FORM STYLING */
  form {
  	/*margin-left: 30%;*/
  	font-size: 1em;
  	width: 100%;
  	/*border: red solid thin;*/
  }

  /* FIELDSET STYLING */
  fieldset {
  	margin: 1em 0;   /*  this spaces out the fieldsets a little*/
  	padding: 1em;
  	border: 1px solid #ccc;
  	background-color:#f5f5f5;
  }

  /* LEGEND STYLING */
   legend {
  	font-weight: bold;
  }

  form p {
  	position: relative;
  	width: 100%;
  	float: left;
  }

  /* LABEL STYLING */
  label {
  	float: left;
  	width: 10em;
  	padding-top: 4px;
  }
}
	/* MOBILE LAYOUT */
@media only screen and (min-width: 320px) and (max-width: 767px) {

  body {
  	margin: 0;
  	padding: 0px 0px 15px 0px;
  	border: 0;
  	font-family: 'Museo Sans', Helvetica, Arial, sans-serif;
  	font-size: 5pt;
  	line-height: 1.0em;
  	background: url('../images/background.jpg') top center repeat;
  	/*border: red solid thin;*/
  }

  #wrap {
  	width: 50%;
  	padding: 5px;
  	border: solid 3px #9a9a9a;
  	border-radius: 5px;
  	margin-top: 15px;
  	margin-right: auto;
  	margin-left: auto;
  	background-color: #dedede;
  	/*border: red solid thin;*/
  }

  h1, h2, h3, h4, h5, h6 {
  	font-family: 'Times New Roman', Times, serif;
  	font-size: 1em;
  	padding-bottom: 5px;
  	border-bottom: solid 1px #787878;
  }

  h1 {
  	font-size: 1em;
  	text-align: center;
  	border-bottom: 0;
  	font-family: Helvetica, Arial, sans-serif;
  }

  #col-1 {
  	border: 0;
    display: block;
    margin: auto;
  	width: 140px;
  	position: relative;
  	font-size: 0.8em;
  	padding: 10px;
  	/*border: red solid thin;*/
  }

  #col-1 #overview {
  	width: 35%;
  	position: absolute;
  	left: 10px;
  	top: 3px;
    /*border: red solid thin;*/
  }

  #col-2 {
  	border: 0;
  	width: 80%;
    margin-right: 10%;
    padding: 0;
  	font-size: 0.9em;
  	/*border: red solid thin;*/
  }

  #col-2 h2 {
    text-align: center;
  }

  ul#courselist li {
  	padding-bottom: 15px;
    /*border: red solid thin;*/
  }

  footer {
  	clear: both;
  	padding-top: 15px;
  	text-align: center;
    /*border: red solid thin;*/
  }

  /* FORM STYLING */
  form {
  	/*margin-left: 30%;*/
  	font-size: 1em;
  	width: 100%;
  	/*border: red solid thin;*/
  }

  /* FIELDSET STYLING */
  fieldset {
  	margin: 1em 0;   /*  this spaces out the fieldsets a little*/
  	padding: 1em;
  	border: 1px solid #ccc;
  	background-color:#f5f5f5;
  }

  /* LEGEND STYLING */
   legend {
  	font-weight: bold;
  }

  form p {
  	position: relative;
  	width: 100%;
  	float: left;
  }

  /* LABEL STYLING */
  label {
  	float: left;
  	width: 10em;
  	padding-top: 4px;
  }
}
